{
    "name":"hotwire/composer-parameter-handler",
    "autoload":{
        "psr-0": { "HotWire\\ParameterHandler": "" }
    },
    "require": {
        "php": ">=5.3.3",
        "symfony/yaml": "~2.0"
    },
    "target-dir": "HotWire/ParameterHandler"
}